/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#header {
padding: 10px 0 30px;
}

span.comments, .nocomments {
display: none;
}

#main h2.section-title, #main #recent-news-filter {
display: none;
}

h3, h4, h5, h6 {
text-transform: none;
}

a {
color: blue;
}

.nav a {
text-shadow: none;
}

li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.current-menu-item a, .nav li.sfHover {
background-color: beige !important;
}

#navigation.left ul ul {
width: 210px;
}

#navigation.left .nav li ul li a {
width: 200px;
}

#menu-item-99 {
cursor: default;
}

.post {
margin: 0 0 1em;
}

.searchform input.s {
font: inherit;
padding: 5px 7px 8px;
font-style: italic;
}

#post-footer-share-buttons {
clear: both;
height: 60px;
margin-bottom: 5px;
}

#post-footer-share-buttons h3, #related-posts h3 {
	border-bottom: 1px solid black;
    color: #000000;
    font: bold 16px/1em Arial,sans-serif;
    margin-bottom: 4px;
    padding-bottom: 4px;
}

.post-share-button {
float: left;
margin-right: 10px;
}

#related-posts {
margin-bottom: 15px;
}

.small {
font-size: 8pt;
}

#email-subscribe, #email-subscribe form {
overflow: auto;
}

#enter-email {
margin-top: 4px;
width: 110px;
text-align: right;
float: left;
}

#email-subscribe .button {
clear: left;
margin-top: 4px;
float: left;
margin-left: 40px;
}

input.button {
border: outset;
color: #000;
background-color: #DDD;
border-width: 2px;
}

input.button:hover {
cursor: pointer;
}

input.button:active {
border: inset;
border-width: 2px;
}

#email-subscribe p {
display: block;
float: left;
margin-left: 4px;
margin-top: 8px;
}

#RSS-subscribe {
clear: left;
margin-top: 8px;
overflow: auto;
}

#RSS-subscribe a {
display: block;
float: left;
}

#or-reader {
margin-left: 8px;
margin-top: 16px;
}

.twtr-widget h3 {
text-align: left;
}

/* Category Layout Adjustments ***********************/

.archive-layout {
padding-top: 10px;
}

.archive-layout .post .title {
padding: 10px 0;
}

.archive-layout .post {
margin: 0 20px 20px 0;
}

/*#recent-news .date {
display: block !important;
}*/

.category-living-in-boston .date, .category-moving-to-boston .date, .category-things-to-do-in-boston .date, .category-things-to-do-in-cambridge .date, .category-things-to-do-in-somerville .date {
display: none;
}

a {
color: #A52A2A;
text-decoration: underline;
}

.post-meta .category {
	width: 200px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}